/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background: mintcream;
  zoom: 1.4;
}

@media only screen and (max-width: 600px) {
  body {
    zoom: 1;
  }
}

$border-color: lightgrey;
.border-lightgrey {
  border: 1px solid $border-color;
}

mat-expansion-panel, mat-card {
  box-shadow: none !important;
  border: 1px solid $border-color;
}
